Subject: Trainer Candidate - Rahul Gaur
From: Rahul Gaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 20:07:21 -0500

| | Tech Support Test

Name | Rahul Gaur
E-mail | [email-masked]
Phone Number | (011) 9599779686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalpit | Director | Feb 26, 2021 | 3,33,000 INR
Previous Employer 1 | Travelstop | Director | May 31, 2020 | 3,33,000 INR
Previous Employer 2 | STAAH | Head of Business | Sept 30, 2019 | 2,50,000 INR

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in training? | I have over 14 years of experience in sales, soft skills, process, and business operations training. I have trained and built successful global teams across the US & APAC regions. I have travelled to over 40 countries and have trained numerous sales & IT professionals.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every challenging situation is an interesting situation once you're passionate about training. The most difficult recent situation for me was to train a group of Southeast Asia teams with professionals from Thailand, Indonesia, Malaysia & the Philippines. They all had a different level of understanding of the language and it was really interesting to prepare a tailor-made program for each individual.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer experience is a mix of several actions and observations we plan and consistently perform in order to deliver the 'WOW' experience every time.

Customer empathy is really important and not only acknowledging their current situations but also putting yourself in their shoes would give you an immense understanding of all the whys and whats.

What according to you makes you a good candidate for this position? | My skills, passion, and years of experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |